### Function

# Ide SearchResult compare

#### Declaration

    gint
    ide_search_result_compare (
      gconstpointer a,
      gconstpointer b
    )

#### Description

No description available.

#### Parameters

`a` | `gconstpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`b` | `gconstpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.